@media only screen and (max-width: 2560px) {

}

@media only screen and (max-width: 1920px) {

}

@media only screen and (max-width: 1600px) {
  
}


@media only screen and (max-width: 1366px) {
    .single-profit:nth-child(4)::after {
        opacity: 0;
    }

}

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1139px) {
    .hero-block {
        grid-template-columns: 1fr;
        margin-top: 40px;
    }

    .hero-block__video {
        border-radius: 12px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        -ms-border-radius: 12px;
        -o-border-radius: 12px;
        overflow: hidden;
        &:before {
            background: transparent;
        }
    }
}

@media only screen and (max-width: 1045px) {
  
}

@media only screen and (max-width: 992px) {
    .single-profit:nth-child(3)::after {
        opacity: 0;
    }
    
    .single-profit:nth-child(4)::after {
        opacity: 1;
    }
}

@media only screen and (max-width: 920px) {

}


@media only screen and (max-width: 768px) {
    .single-profit:nth-child(2n+1)::after {
        opacity: 1!important;
    }

    .single-profit:nth-child(2n)::after {
        opacity: 0!important;
    }
}


@media only screen and (max-width: 700px) {

}


@media only screen and (max-width: 640px) {
    .hero-block {
        margin-top: 20px;
    }
    
    .single-profit:after {
        left: 10%!important;
        top: calc(100% + 10px)!important;
        width: 80%!important;
        height: 1px!important;
        opacity: 1;
    }

    .single-profit:nth-child(2n)::after {
        opacity: 1!important;
    }

    .why-us__grid {
        grid-gap: 15px;
    }

    .why-us-txt {
        font-size: 13px;
    }

    .why-us__block {
        padding: 15px;
    }

    .why-us__icon {
        width: 30px;
        height: 30px;
    }
    
} 


@media only screen and (max-width: 480px) {
    .engineer-help {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    
    .hero-block__btn-box {
        gap: 10px;
    }
} 


@media only screen and (max-width: 320px) {

} 